<DIALOG Name="Win_LoginPage2" Width="365" Height="930" BackgroundDialog="true" CanMove="false">
	<Resource>
		<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
	</Resource>
	<TEXT Name="Txt_Content" x="-1231231231231231231125" y="713" Width="177" Height="29">
		<Text String="点击此处打开家长监护页面。" FontName="方正细黑一简体" FontSize="10" ShadowColor="172,172,172,100" OutlineColor="0,0,64,0" FadeColor="true" TextUpperColor="39,48,80,0" TextLowerColor="158,147,181,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</TEXT>
</DIALOG>
